{% extends "src/html/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "UI kit" %}

{% block content %}

    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Homepage</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Support</a>
        </li>
        <li class="breadcrumb__item">UI-kit</li>
    </ul>

    <h1>Заголовок 1</h1>
    <h2>Заголовок 2</h2>
    <h3>Заголовок 3</h3>
    <h4>Заголовок 4</h4>
    <h5>Заголовок 5</h5>
    <h6>Заголовок 5</h6>F

    <p>
        <a href="#anchor" data-anchor>Скролл</a>
    </p>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>

    <ul>
        <li>Duis at magna convallis, mollis sapien a, sodales turpis.</li>
        <li>Mauris ut ligula non metus dapibus sodales.</li>
        <li>Mauris ut ligula non metus dapibus sodales.</li>
        <li>Ut vel arcu sed justo malesuada faucibus feugiat vitae odio.</li>
        <li>Aenean vel ligula tristique, facilisis felis at, volutpat neque.</li>
    </ul>

    <ol>
        <li>Phasellus iaculis eros ut cursus venenatis.</li>
        <li>Vivamus tempor nulla ac metus tincidunt auctor.</li>
        <li>Pellentesque varius risus eu fermentum feugiat.</li>
        <li>Aenean sed nisl ultricies enim commodo venenatis ut sed dolor.</li>
    </ol>

    <hr class="mb-40">

    <h3>Collapse block</h3>
    <div class="collapse mb-3" data-collapse>
        <div class="collapse__content" aria-expanded="false" data-collapse-content>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>
        </div>
        <button type="button" class="btn-link" data-collapse-control data-collapse-close="Свернуть" data-collapse-open="Развернуть"></button>
    </div><!--/.collapse -->

    <hr class="mb-40">

    <div class="h3">Спойлеры</div>

    <div class="spoiler-group" data-spoilers>
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №1</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №2</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №3</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №4</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
    </div><!-- .spoilers -->

    <div class="spoiler-group mb-2" data-spoilers data-one-spoilers>
        <div class="spoiler open" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №1</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content style="display: block">
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №2</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №3</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №4</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
    </div><!-- .spoilers -->

    <div class="mb-4"></div>

    <h3>Tabs</h3>
    <div class="tabs mb-40" data-tabs>
        <div class="tabs__header">
            <div class="tabs__nav">
                <button class="tabs__btn active" data-tabs-nav="tab1">Главная</button>
                <button class="tabs__btn" data-tabs-nav="tab2">Архив</button>
                <button class="tabs__btn" data-tabs-nav="tab3">Информация</button>
                <button class="tabs__btn" data-tabs-nav="tab4">Настройки</button>
            </div><!-- /.tabs__list -->
        </div><!-- /.tabs__header -->
        <div class="tabs__content active" data-tabs-target="tab1">
            <h3 class="content__title">Главная</h3>
            <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
            <ul class="content__list">
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Занятия йогой</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Кардио</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Силовые тренировки</span>
                    </a>
                </li>
            </ul>
        </div><!-- /.tabs__content -->
        <div class="tabs__content" data-tabs-target="tab2">
            <h3 class="content__title">Архив</h3>
            <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
            <ul class="content__list">
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Занятия йогой</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Кардио</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Силовые тренировки</span>
                    </a>
                </li>
            </ul>
        </div><!-- /.tabs__content -->
        <div class="tabs__content" data-tabs-target="tab3">
            <h3 class="content__title">Информация</h3>
            <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
            <ul class="content__list">
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Занятия йогой</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Кардио</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Силовые тренировки</span>
                    </a>
                </li>
            </ul>
        </div><!-- /.tabs__content -->
        <div class="tabs__content" data-tabs-target="tab4">
            <h3 class="content__title">Настройки</h3>
            <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
            <ul class="content__list">
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Занятия йогой</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Кардио</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Силовые тренировки</span>
                    </a>
                </li>
            </ul>
        </div><!-- /.tabs__content -->
    </div><!-- /.tabs -->

    <hr class="mb-40"/>

    <h3>Rating</h3>
    <div class="mb-40">
        <h4>CSS rating</h4>
        <div class="simple-rating">
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__5" value="5">
            <label for="simple-rating__5" class="simple-rating__label"></label>
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__4" value="4">
            <label for="simple-rating__4" class="simple-rating__label"></label>
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__3" value="3">
            <label for="simple-rating__3" class="simple-rating__label"></label>
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__2" value="2">
            <label for="simple-rating__2" class="simple-rating__label"></label>
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__1" value="1">
            <label for="simple-rating__1" class="simple-rating__label"></label>
        </div>
    </div>
    <div class="mb-40">
        <h4>JS rating</h4>
        <div class="mb-20">
            <div class="rating" data-rating="3.6">
                <div class="rating__body">
                    <div class="rating__stars">
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="rating__active" data-rating-active>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="rating__items">
                        <div class="rating__item" data-rating-item="5"></div>
                        <div class="rating__item" data-rating-item="4"></div>
                        <div class="rating__item" data-rating-item="3"></div>
                        <div class="rating__item" data-rating-item="2"></div>
                        <div class="rating__item" data-rating-item="1"></div>
                    </div>
                </div>
                <div class="rating__value" data-rating-value>4.6</div>
            </div>
        </div>
        <div class="mb-20">
            <div class="rating" data-rating="3.6" data-rating-readonly="true">
                <div class="rating__body">
                    <div class="rating__stars">
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="rating__active" data-rating-active>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="rating__star">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="rating__items">
                        <div class="rating__item" data-rating-item="5"></div>
                        <div class="rating__item" data-rating-item="4"></div>
                        <div class="rating__item" data-rating-item="3"></div>
                        <div class="rating__item" data-rating-item="2"></div>
                        <div class="rating__item" data-rating-item="1"></div>
                    </div>
                </div>
                <div class="rating__value" data-rating-value>3.6</div>
            </div>
        </div>
    </div>


    <hr class="mb-40"/>

    <h3>Form</h3>

    <form name="main">

        <h4>Input base</h4>
        <div class="row">
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field">
                        <input type="text" autocomplete="off" name="name" placeholder="Как вас зовут" required="required" value="">
                    </label>
                </div><!-- /.form-group -->
            </div>
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field">
                        <input type="text" name="phone" placeholder="Номер телефона"  value="">
                    </label>
                </div><!-- /.form-group -->
            </div>
        </div>
        <h4>Input with icon</h4>
        <div class="row ">
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field field--icon">
                        <input type="text" autocomplete="off" name="name" placeholder="Ваше имя" required="required" value="">
                        <i class="field__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div><!-- /.form-group -->
            </div>
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field field--icon">
                        <input type="text" name="phone" placeholder="Номер телефона"  value="">
                        <i class="field__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div><!-- /.form-group -->
            </div>
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field field--icon">
                        <input type="text" name="date" placeholder="Укажите дату"  value="" data-date>
                        <i class="field__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#date" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div><!-- /.form-group -->
            </div>
        </div>
        <h4>Custom select</h4>
        <div class="row">
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <select name="s1" class="pretty-select">
                        <option value="">Выберете значение</option>
                        <option value="v1">Значение 1</option>
                        <option value="v2">Значение 2</option>
                        <option value="v3">Значение 3</option>
                        <option value="v4">Значение 4</option>
                        <option value="v5">Значение 5</option>
                    </select>
                </div><!-- /.form-group -->
            </div>
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <select name="s2" class="pretty-select" multiple>
                        <option value="">Выберете значение</option>
                        <option value="v1">Значение 1</option>
                        <option value="v2">Значение 2</option>
                        <option value="v3">Значение 3</option>
                        <option value="v4">Значение 4</option>
                        <option value="v5">Значение 5</option>
                    </select>
                </div><!-- /.form-group -->
            </div>
        </div>

        <div class="row mb-40">
            <div class="col-6 col-md-3 col-xl-2">
                <div class="form-group">
                    <div class="quantity" data-quantity>
                        <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                        <div class="quantity__field">
                            <input type="number" class="quantity__input" min="1" max="10" value="1" data-quantity-input>
                        </div>
                        <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                    </div>
                </div><!-- /.form-group -->
            </div>
            <div class="col-6 col-md-3 col-xl-2">
                <div class="form-group">
                    <div class="quantity" data-quantity>
                        <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                        <div class="quantity__field">
                            <input type="number" class="quantity__input" min="1" max="99" value="1" data-quantity-input>
                        </div>
                        <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                    </div>
                </div><!-- /.form-group -->
            </div>
            <div class="col-6 col-md-3 col-xl-2">
                <div class="form-group">
                    <div class="quantity" data-quantity>
                        <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                        <div class="quantity__field">
                            <input type="number" class="quantity__input" min="1" max="50" value="10" data-quantity-input>
                        </div>
                        <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                    </div>
                </div><!-- /.form-group -->
            </div>
        </div>


        <div class="row">
            <div class="col-sm-6 col-lg-3">
                <div class="form-group">
                    <div class="mb-10">
                        <label class="pretty-radio">
                            <input type="radio" class="pretty-radio__input" name="r1" placeholder="" checked>
                            <span class="pretty-radio__label">Метка 1</span>
                        </label>
                    </div>
                    <div class="mb-10">
                        <label class="pretty-radio">
                            <input type="radio" class="pretty-radio__input" name="r1" placeholder="">
                            <span class="pretty-radio__label">Метка 2</span>
                        </label>
                    </div>
                    <div class="mb-10">
                        <label class="pretty-radio">
                            <input type="radio" class="pretty-radio__input" name="r1" placeholder="" disabled>
                            <span class="pretty-radio__label">Метка 2</span>
                        </label>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-lg-3">
                <div class="form-group">
                    <div class="mb-10">
                        <label class="pretty-checkbox">
                            <input type="checkbox" class="pretty-checkbox__input" name="ch1" placeholder="" checked>
                            <span class="pretty-checkbox__label">Checkbox 1</span>
                        </label>
                    </div>
                    <div class="mb-10">
                        <label class="pretty-checkbox">
                            <input type="checkbox" class="pretty-checkbox__input" name="ch1" placeholder="">
                            <span class="pretty-checkbox__label">Checkbox 2</span>
                        </label>
                    </div>
                    <div class="mb-10">
                        <label class="pretty-checkbox">
                            <input type="checkbox" class="pretty-checkbox__input" name="ch1" placeholder="" disabled>
                            <span class="pretty-checkbox__label">Checkbox 2</span>
                        </label>
                    </div>
                </div>
            </div>
            <div class="col-12">
                <button class="btn" type="submit">Отправить</button>
            </div>
        </div>
    </form>

    <hr class="mb-40"/>

    <h3>Custom scroll</h3>
    <div class="mb-4" style="max-width: 600px;">
        <div data-simplebar style="height: 300px;">
            <p>Aliquam erat volutpat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur elementum quam, sed tempor magna mollis a. Cras malesuada sodales ligula quis viverra. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed non ligula ac purus efficitur placerat. Fusce volutpat dolor sit amet felis egestas ultrices. Nulla id ante sodales, condimentum urna quis, dapibus nunc.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc finibus purus et luctus mollis. Suspendisse vitae arcu pellentesque, tristique arcu vel, suscipit metus. Suspendisse vehicula ante leo, vitae malesuada velit iaculis ut. Vivamus dignissim sodales pulvinar. Nam nisi orci, pulvinar eu lectus vel, semper ultrices metus. Etiam mattis et dolor nec pretium. Nullam rhoncus quis felis ac cursus. Fusce sodales sodales laoreet. Suspendisse quis pretium felis. Integer ultrices leo et rutrum rutrum. Maecenas sagittis nisi sed ipsum egestas convallis non eget ante.</p>
            <p>Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque bibendum in diam vel cursus. Integer bibendum elit ac libero rhoncus, eu pellentesque massa placerat. Integer consequat luctus metus nec scelerisque. Phasellus nec justo ac enim volutpat varius. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Praesent a condimentum est, nec bibendum orci. Quisque commodo metus nisi, eu maximus risus auctor quis. Ut gravida iaculis dapibus. Sed magna lacus, maximus nec enim et, dapibus interdum erat. Sed feugiat orci tortor, quis imperdiet quam vulputate et. Cras porttitor tincidunt quam dignissim sodales.</p>
        </div>
    </div>

    <hr class="mb-40"/>

    <h3 id="anchor">Slider</h3>

    <div class="swiper mb-4" data-swiper>
        <div class="swiper-wrapper">
            <div class="swiper-slide" style="height: 300px;">Slide 1</div>
            <div class="swiper-slide" style="height: 300px;">Slide 2</div>
            <div class="swiper-slide" style="height: 300px;">Slide 3</div>
            <div class="swiper-slide" style="height: 300px;">Slide 4</div>
            <div class="swiper-slide" style="height: 300px;">Slide 5</div>
            <div class="swiper-slide" style="height: 300px;">Slide 6</div>
            <div class="swiper-slide" style="height: 300px;">Slide 7</div>
            <div class="swiper-slide" style="height: 300px;">Slide 8</div>
            <div class="swiper-slide" style="height: 300px;">Slide 9</div>
        </div>
        <div class="swiper-pagination"></div>
    </div>

    <h3>Modal</h3>
    <div class="mb-4">
        <p><button class="btn" data-fancybox="dialog" data-src="#dialog-content">Fancybox modal</button></p>
        <div id="dialog-content" data-autofocus="false" style="display:none;max-width:500px;">
            <h2>Hello, world!</h2>
            <div class="form-group">
                <div class="field">
                    <input class="field__input" type="text" value="" placeholder="name" />
                </div>
            </div>
            <p>
                Try hitting the tab key and notice how the focus stays within the dialog itself.
            </p>
            <p>
                To close dialog hit the esc button, click on the overlay or just click the close button.
            </p>
            <p>
                Element used to launch the modal would receive focus back after closing.
            </p>
        </div>
        <p>
            <button type="button" class="btn" data-hystmodal="#hyst">hystmodal modal</button>
        </p>
        <div class="hystmodal" id="hyst" aria-hidden="true">
            <div class="hystmodal__wrap">
                <div class="hystmodal__window modal" role="dialog" aria-modal="true">
                    <button data-hystclose class="hystmodal__close">Закрыть</button>
                    <h2>Hello, world!</h2>
                    <div class="form-group">
                        <div class="field">
                            <input class="field__input" type="text" value="" placeholder="name" />
                        </div>
                    </div>
                    <p>
                        Try hitting the tab key and notice how the focus stays within the dialog itself.
                    </p>
                    <p>
                        To close dialog hit the esc button, click on the overlay or just click the close button.
                    </p>
                    <p>
                        Element used to launch the modal would receive focus back after closing.
                    </p>
                </div>
            </div>
        </div>
    </div>

    <h3>Data Slider</h3>
    <div class="mb-4" style="max-width: 40rem;">
        <div class="data-slider mb-3"
             data-start="50"
             data-min="0"
             data-max="100">
        </div>
        <div class="data-slider mb-3"
             data-start="90,320"
             data-min="0"
             data-max="500">
        </div>
        <div class="data-slider mb-3"
             data-start="300,800,1200"
             data-min="100"
             data-max="2000">
        </div>
    </div>

    <div class="table-responsive">
        <table class="table">
            <tr>
                <th>Услуги</th>
                <th>Ед.изм.</th>
                <th>Цена</th>
            </tr>
            <tr>
                <td>Монтаж радиатора</td>
                <td>шт.</td>
                <td>от 3 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж теплого пола</td>
                <td>кв.м.</td>
                <td>от 450 руб.</td>
            </tr>
            <tr>
                <td>Монтаж коллектора</td>
                <td>шт.</td>
                <td>от 3 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж труб из сшитого полиэтилена</td>
                <td>п.м.</td>
                <td>от 130 руб.</td>
            </tr>
            <tr>
                <td>Монтаж полипропиленовых труб</td>
                <td>п.м.</td>
                <td>от 170 руб.</td>
            </tr>
            <tr>
                <td>Монтаж настенного электрического котла (одноконтурный)</td>
                <td>шт.</td>
                <td>от 7 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж настенного газового котла (одноконтурный)</td>
                <td>шт.</td>
                <td>от 7 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж настенного газового котла (двухконтурный).</td>
                <td>шт.</td>
                <td>от 7 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж напольного газового котла</td>
                <td>шт.</td>
                <td>от 11 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж твёрдотопливного котла</td>
                <td>шт.</td>
                <td>от 12 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж бойлера косвенного нагрева настенного</td>
                <td>шт.</td>
                <td>от 4 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж бойлера косвенного нагрева напольного</td>
                <td>шт.</td>
                <td>от 5 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж водонагревателя прямого нагрева (бойлера)</td>
                <td>шт.</td>
                <td>от 4 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж дымохода</td>
                <td>п.м.</td>
                <td>от 1 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж группы безопасности котла</td>
                <td>шт.</td>
                <td>от 1 700 руб.</td>
            </tr>
            <tr>
                <td>Монтаж расширительного бака</td>
                <td>шт.</td>
                <td>от 2 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж циркуляционного насоса</td>
                <td>шт.</td>
                <td>от 2 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж основного распределительного коллектора</td>
                <td>шт.</td>
                <td>от 3 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж запорной арматуры</td>
                <td>шт.</td>
                <td>от 500 руб.</td>
            </tr>
            <tr>
                <td>Опрессовка системы отопления</td>
                <td>шт.</td>
                <td>от 4 000 руб.</td>
            </tr>
            <tr>
                <td>Пуско-наладочные работы</td>
                <td>шт.</td>
                <td>от 5 000 руб.</td>
            </tr>
        </table>
    </div>

{% endblock %}
